# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  meta_event_id: 1
  start: 2014-09-30 16:53:25
  end: 2014-09-30 16:53:25
  virtual_day: 2014-09-30
  room_id: 1
  musician_id: 1

two:
  meta_event_id: 1
  start: 2014-09-30 16:53:25
  end: 2014-09-30 16:53:25
  virtual_day: 2014-09-30
  room_id: 1
  musician_id: 1
